@import url("reset.css");

body{
	font-size: 12px;
	font-family: Verdana, Helvetica ,sans-serif;
	margin:0px;
	padding:0px;
	text-align:left;
	background-color: #FFFF;
	/*background-color: #99CA3C;
	background-image: url(../../img/bg_body.jpg);*/
	background-repeat: repeat-x;
	body: white;
}

h1{color:#000;font-weight:normal;text-transform:uppercase;font-size:29px;}
h2{color:#000;font-weight:normal;text-transform:uppercase;font-size:24px;}
h3{color:#000;font-weight:normal;text-transform:uppercase;font-size:22px;}
h4{color:#000;font-weight:normal;text-transform:uppercase;font-size:20px;}
h5{color:#99CA3C;font-weight:normal;text-transform:uppercase;font-size:20px;}

img{border:0px;}
a{color: #000;}
.clear{clear:both;}


/*Full page style*/
#container{
	position: relative;
	background-color: #FFF;
	padding:0px;
	padding-left: 10px;
	padding-right: 10px;
	margin:0 auto;
	width: 986px;
}

/*Size of header*/
	#header{
		position: relative;
		height: 120px;
		overflow: hidden;
	}

/*Positioning of header*/	
		#header div{
			
		}

/*Height of header logo*/	
	#header-logo{
		width: 350px;
		float:left;
	}
	
		#header-logo h1 span{}

/*Other items in header*/		
	#header-cta{
		position: absolute;
		top: 40px;
		right: 0px;
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
	}
	
/*Other items in header margins*/	
		#header-cta div{
			margin-right: 0px;
			float:right;
		}
		#header-cta2 div{
			margin-right: 30px;
		}

/*Other items in header*/		
		#header-cta2{
		position: absolute;
		top: 40px;
		right: 280px;
		font-size: 18px;
		font-weight: normal;
		text-transform: uppercase;
	}

/*Top menu style*/	
	#top-menu{
		border-top:2px solid #99CA3C;
		border-bottom:2px solid #99CA3C;
		height: 28px;
		margin-bottom: 30px;
	}
	
		#top-menu ul{
			list-style:none;
		}
		
/*Top menu alignment*/
		#top-menu li{
			float: left;
			display: inline;
			line-height: 28px;
			padding-left: 48px;
			padding-right: 48px;
		}
		
/*Top menu alignment*/
		#top-menu a{
			display: block;
			text-decoration: none;
			text-transform: uppercase;
		}
		
/*Top menu hover over text*/
		#top-menu a:hover{
			color: #57B7DF;
		}

/*Top menu when text is selected (NOT WORKING)*/
		#top-menu a:active{
			color: #99CA3C;
		}
		
	#content{}
	
		#content h2{
			padding-left: 40px;
		}
		
		.sep-secondary{
			height: 2px;
			background-color: #57B7DF;
		}
		
		/*
		.sep-secondary-purple{
			display: block;
			width: 30px;
			height: 3px;
			background-color: #99CA3C;
		}
		*/
		
		.white-small{
			height: 1px;
		}
	
		.left-col{
			float: left;
			width: 670px;
			margin-right: 10px;
			color:#F00;
			padding-right: 10px;
			padding-left: 40px;
			background-color: #FFFF;

			}
			
		.secondary-left-col{
			float: left;
			width: 750px;
			margin-right: 10px;
			font-color: black;
			padding-right: 10px;
			padding-left: 140px;
			padding-top: 10px;
			background-color: #00000;
			}
		
			.img_large_green{
				border-top: 2px solid #99CA3C;
				border-bottom: 2px solid #99CA3C;
				margin-bottom: 20px;
			}
			
			.img_large_blue{
				border-top: 2px solid #57B7DF;
				border-bottom: 2px solid #57B7DF;
				margin-bottom: 20px;
			}
			
			.img_small{
				float:right;
				margin-bottom: 5px;
			}
			
			.img_small_blue{
				border-top: 2px solid #57B7DF;
				border-bottom: 2px solid #57B7DF;	
				border-right: 2px solid #57B7DF;
				border-left: 2px solid #57B7DF;		
			}

			.img_small_green{
				border-top: 2px solid #99CA3C;
				border-bottom: 2px solid #99CA3C;
				border-right: 2px solid #99CA3C;
				border-left: 2px solid #99CA3C;			
			}
			
			.img_small_selected{
				border-top: 3px solid #57B7DF;
				border-bottom: 3px solid #57B7DF;	
				border-right: 3px solid #57B7DF;
				border-left: 3px solid #57B7DF;	
			}
			
			.img_small_centre{
				margin-right: 2px;
			}
			
			.img_small_right_main{
				float:right;
				margin-top: 20px;
				margin-bottom: 20px;
				margin-right: 20px;
				margin-left: 35px;
				
			}
			
			.img_small_left_main{
				float:left;
				margin-top: 10px;
				margin-bottom: 20px;
				margin-right: 40px;
			}
			
			
		.secondary .left-col{
			border-right: 1px solid #fff;
			margin-right: 0px;
			min-height: 500px;
			padding-top: 20px;
			padding-bottom: 20px;
		}
		
		.secondary .secondary-left-col{
			border-right: 1px solid #fff;
			margin-right: 0px;
			min-height: 500px;
			padding-top: 20px;
			padding-bottom: 20px;
		}

			.secondary .left-col h3{
				color: #99CA3C;
			}
		
			.secondary .left-col h5{
				padding-left: 40px;
			}
		
		.left-col .menu-header{
			margin-bottom: 30px;
		}
		
		.left-col .menu-header img{
			float: left;
			width: 240px;
			margin-right: 20px;
			margin-bottom: 20px;
		}
		
			.menu-header p{
				font-size: 18px;
				font-weight: normal;
				line-height: 30px;
				padding: 0px;
				color: #000;
			}
			
			.menu-header spang{
				color: #99CA3C;
				
			}
			
			.menu-header spanb{
				color: #57B7DF;
				
			}
			
		.left-col table.menu{
			display: none;		
			color: #000;
			margin-left: 40px;
			margin-right: 40px;
		}
		
			table.menu tr{
				vertical-align: top;
			}
		
			table.menu th{
				padding-top: 20px;
				font-size: 18px;
				color: #c2e279;
				white-space: nowrap;
				text-align: right;
			}
			
			table.menu th:first-child{
				text-align: left;
			}
		
				table.menu th span{
					color: #000;
				}
			
			table.menu td{
				color: #e26de2;
			}
			
		.left-col table.menu-new{
			color: #000;
			margin-left: 40px;
			margin-right: 40px;
			width: 600px;
		}
		
			table.menu-new h3{
				font-size: 26px;
			}
			
			table.menu-new h4{
				font-size: 20px;
			}
					
			table.menu-new th{
				padding-top: 20px;
				font-size: 18px;
				color: #c2e279;
				white-space: nowrap;
				text-align: left;
				vertical-align:top;
			}
			
			table.menu-new td:first-child{
				padding-right:10px;
			}
			
			table.wine-menu td:first-child{
				width: 350px;
			}
			
			table.menu-new td{
				padding-top: 20px;
				font-size: 16px;
				color: #c2e279;
				text-align: left;
				vertical-align:top;				
			}
			
			table.menu-new td.price{
				text-align: right;
				font-size: 12px;
				color: white;
			}
			
			table.menu-new td .option{
				color: #fff;
				font-size: 10px;
				margin-left: 3px;
				margin-right: 3px;
			}
			
			table.menu-new .purpletextsmall{
				font-size: 12px;
				color: #e26de2;
			}
		
		.left-col form{
			color: #000000;
			margin-top: 40px;
			padding-left: 40px;
		}
		
			.left-col form .row{
				width: 100%;
				height: 25px;
				padding-top: 4px;
				display: block;
			}
			
			.left-col form .box{
				width: 100%;
				height: 100px;
				padding-top: 4px;
				display: block;
			}
		
			.left-col form label{
				float: left;
				width: 150px;
			}
			
			.left-col form input{
			}
			
			.left-col .check{
				padding-left: 150px;
				padding-top: 100px;
				
			}
			
		.left-col .main-img{
			position: relative;
			margin-top: 30px;
			margin-bottom: 30px;
			border-bottom:2px solid #57B7DF;
			width: 670px;
			height: 580px;
			overflow:hidden;
		}
		
			.left-col .main-img div{
				position: absolute;
			}
			
				.main-img div .main-thumb{
					display: none;
				}
		
			.left-col .hellight{
				color: #000;
				font-size: 22px;
				line-height: 34px;
			}
			
			.left-col .sub-title{
				width: 620px;
				text-align: left;
			}
			
			.left-col .gallery_category{
				margin-right: 10px;
			}
			
			.gallery_category .gallery-item{
				float: left;
				margin-right: 20px;
				color: #99CA3C;
				width: 108px;
				text-align: center;
				text-transform: uppercase;
				
			}
			
				.gallery_category .gallery-item img{
					border:2px solid #fff;
					margin-bottom: 10px;
				}
		
		.right-col{
			width: 260px;
			float: right;
			color:#000;
			font-size:14px;
		}
		
			.right-col spang{
				color: #99CA3C;
			}
			
			.right-col spanb{
				color: #57B7DF;
			}
			
			.right-col a.highlight-link{
				display: block;
				background-color: #57B7DF;
				text-decoration: none;
				text-transform: uppercase;
				padding: 4px;
				padding-left: 15px;
				margin-bottom: 24px;
			}
			
				.right-col a.highlight-link2{
				display: block;
				background-color: #99CA3C;
				color:#000;
				text-transform: uppercase;
				padding: 4px;
				padding-left: 15px;
				margin-bottom: 24px;
			}
			
			.facebook{
				/*border-top: 1px solid #cd00cd;*/
				background-color: #fff;
				float: right;
			}
			
		.secondary .right-col{
			min-height: 500px;
			padding-top: 20px;
			padding-bottom: 20px;
		}
		
			.secondary .right-col h4{
				color: #57B7DF;
				padding-left: 20px;
				padding-bottom: 10px;
				margin-bottom: 10px;
				border-bottom: 1px solid #57B7DF;
			}
			
			.secondary .right-col h5{
				color: #99CA3C;
				padding-left: 20px;
				padding-bottom: 8px;
			}
		
			.secondary .right-col a{
				color: #99CA3C;
			}
		
			.key{
				padding-left: 20px;
			}
				
				.key div{
					text-transform: uppercase;
				}
			
				.key span{
					display: block;
					float: left;
					color: #fff;
					text-transform: lowercase;
					width: 30px;
				}
				
			#testimonial-rotate p{
				padding-left: 20px;
			}
				
		.right-col .gallery_list{
			padding-left: 0px;
			padding-right: 5px;
			padding-top: 10px;
			width: 260px;
			height: 550px;
			overflow: auto;
			border-left:2px solid #57B7DF;
		}
		
			.right-col .gallery_list img{
				border:2px solid #fff;
				margin-left: 5px;
				margin-bottom: 20px;
				
			}
			
				.gallery_list img.activeSlide{
					border:2px solid #99CA3C;
				}
		
	#footer{
		position: relative;
		text-align:center;
		margin-bottom: 2px;
		padding: 5px;
		padding-top: 10px;
		border-top: 2px solid #57B7DF;
		color: #000;
		height: 60px;
	}
	
		#footer-details{
			line-height: 15px;
			float: none;
			font-size: 11px;
		}
	
			#footer-details spang{
				color: #99CA3C;
			}
			
			#footer-details spanb{
				color: #57B7DF;
			}
			
			#footer-details span{
				color: #99CA3C;
				margin-left: 2px;
				margin-right: 2px;
			}
			
			#footer-details a{
				color: #000;
				text-decoration: none;
			}
			
		#footer-social{
			position: absolute;
			left: 500px;
		}
		
		
			#footer-social2{
			position: absolute;
			left: 700px;
		}
		
		#footer-logo{
			position: absolute;
			right: 0px;
		}
		
		.white{color: #fff;}
		.purple{color:#cd00cd;}
		.green{color:#99CA3C;}
		.blue{color: #57B7DF}
		
		.purple a{color:#cd00cd}
